Les prochaines versions du navigateur Chrome ne fonctionneront plus sur les vieux processeurs x86
 

A partir de la version 89, le navigateur de Google exigera au minimum un microprocesseur x86 doté du jeu d'instructions supplémentaires SSE3.

Votre opinion

Postez un commentaire